Page MenuHomePhabricator

VisualEditor Mobile: Cannot overwrite a text entered in CE in mobile VE using desktop Firefox
Closed, ResolvedPublic1 Estimated Story Points

Description

Steps to reproduce:

1.Open any page with mobile VE
2.Type a text
3.Select the text and type something else to overwrite it'

Observed Result:
Nothing gets entered into the CE and does not replace the old text

Environment: Production, test2 and Betalabs

Details

Reference
bz72409

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:43 AM
bzimport set Reference to bz72409.
Jdforrester-WMF triaged this task as Medium priority.Jan 9 2015, 10:38 PM
Krenair renamed this task from VisualEditor Mobile:Cannot overwrite a text entered in CE in mobile VE using desktop Firefox to VisualEditor Mobile: Cannot overwrite a text entered in CE in mobile VE using desktop Firefox.Apr 20 2015, 10:04 PM
Krenair updated the task description. (Show Details)
Krenair set Security to None.
neilpquinn closed this task as Resolved.Sep 10 2019, 11:36 PM
neilpquinn added a subscriber: neilpquinn.

I can't reproduce this on Firefox 70.0b5 on Mac 10.14.6.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 10 2019, 11:36 PM